Subject: URGENT ESCALATION :Chat transcript
From: RAHUL GAUTAM <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 2 Dec 2020 14:31:22 -0700 (MST)

Hi Ash, 

Below chat transcript is for your reference. 

I have already sent you details of this urgent escalated case on Microsoft team. You can also find chat details in LiveChat by looking at tag's name '' Complaint ''. 
Need your intervention on this case. 

Best Regards, 
Rahul Gautam 

From: "LiveChat" <[email-masked]> 
To: "rahul gautam" <[email-masked]> 
Sent: Thursday, December 3, 2020 1:23:15 AM 
Subject: Chat transcript 

		

	

Chat transcript 

				

	

		Visitor 	Wed, 12/02/20 10:29:53 pm Asia/Muscat 	

			Hi Rahul, this is my 3rd consistent with VW middle East complaint centre. Addressing my VW Oman service complaint with zero action from VW Oman service centre. vehicle chassis number wvwrv1ajxfm276578 model jetta 2015. What shall I do? 	

	

		Rahul 	10:29:53 pm 	

			Hi, My name is Rahul, happy to help you! 
	I'm sorry to hear that. 
	Give me a moment, I'll check on that for you. 
	I'm still on it. Please bear with me for a moment. 	

	

		Visitor 	10:33:41 pm 	

			Ok 
	So 	

	

		Rahul 	10:39:47 pm 	

			Again, I’m deeply sorry. I am escalating your concern right away to the concerned team because I am not able to check the status at this time. 	

	

		Visitor 	10:40:15 pm 	

			So shall I wait VW Oman service centre. Or what ? 	

	

		Rahul 	10:43:36 pm 	

			I really appreciate your patience however I have sent the escalation report to the concerned team so they can reach out as soon as possible. 	

	

		Visitor 	10:44:26 pm 	

			So I'll wait from your end. Can you please send me on : [email-masked] 
	For records 	

	

		Rahul 	10:47:09 pm 	

			I can understand Hashem but report is meant to be sent to internal teams only. 	

	

		Visitor 	10:48:24 pm 	

			Fair as long they fix my jetta horn it's VW cup of tea. I totally understand VW policies. 	

	

		Rahul 	10:49:46 pm 	

			I can really understand your situation and this is not the experience we would want for our valuable customers. 	

	

		Visitor 	10:50:17 pm 	

			But will not pay any extra dollar for VW Oman service centre mistakes. I already paid OR 150! 	

	

		Rahul 	10:52:09 pm 	

			I have noted this as well. 
	Is there anything else I can assist you with ? 	

	

		Visitor 	10:52:34 pm 	

			Have a nice day Rahul 	

	

		Rahul 	10:52:44 pm 	

			Thank you for choosing Volkswagen, have a good day. 

	

	
		Duration: 34m 53s 

		Chat started on: [ https://www.volkswagen-oman.com/en/contact.html | https://www.volkswagen-oman.com/en/contact.html ] 

		
		[ http://twitter.com/LiveChat | 
						
					 ] 		[ http://facebook.com/LiveChat | 
						
					 ] 	

E-mail from [ https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.volkswagen-oman.com | LiveChat ]